"KajuLocale.kBadDownloadMessage" = "Ladattu tiedosto vaikuttaa vioittuneelta.";
"KajuLocale.kBinaryInfoInvalidReason" = "Binaari-informaatio ei ole kelvollista";
"KajuLocale.kCancelButton" = "&Kumoa";
"KajuLocale.kCancelButton" = "&Kumoa";
"KajuLocale.kCannotSkipVersionsMessage" = "Et voi ohittaa yhtään versioita ennen kuin olet päivittänyt versioon <<Version>> tai sitä uudempaan.";
"KajuLocale.kChoose64bitMessage" = "Päivitys on saatavana vain 64-bittisenä. Jatketaanko\?";
"KajuLocale.kChooseBetweenBitsMessage" = "Tämä päivitys on saatavana myös 64-bittisenä. Kumman haluat\?";
"KajuLocale.kCurrenlyUsing32bitMessage" = "Käytät tällä hetkellä 32-bittistä versiota.";
"KajuLocale.kDownloadingMessage" = "Ladataan…";
"KajuLocale.kDryRunMessage" = "(Testiajo, ei installoida)";
"KajuLocale.kErrorBadUpdateData" = "Päivitystietoja ei voi lukea.";
"KajuLocale.kErrorIncorrectPacketMarker" = "Päivityspaketin allekirjoitusmerkintä ei ollut oikein.";
"KajuLocale.kErrorIncorrectPacketSignature" = "Päivityspaketin RSA-allekirjoitusta ei voida varmentaa.";
"KajuLocale.kErrorNoUpdateData" = "Päivitysdataa ei ole saatavilla.";
"KajuLocale.kErrorOccurredMessage" = "Tapahtui virhe. Haluatko yrittää uudelleen nyt vai myöhemmin\?";
"KajuLocale.kExplain64bitMessage" = "Järjestelmäsi ei ehkä pysty käyttämään 64-bittistä versiota. Jos et ole varma, älä valitse sitä.";
"KajuLocale.kGenericErrorMessage" = "On tapahtunut virhe.";
"KajuLocale.kInstallButton" = "Asenna";
"KajuLocale.kLaterButton" = "Myöhemmin";
"KajuLocale.kMainNotice" = "Uusi versio ohjelmasta <<AppName>> on saatavilla!";
"KajuLocale.kMissingAppNameReason" = "Ohjelman nimi puuttuu";
"KajuLocale.kMissingReason" = "Puuttuu";
"KajuLocale.kNoUpdateInfoMessage" = "EI PÄIVITYSINFORMAATIOTA";
"KajuLocale.kPaymentRequiredMessage" = "Tämä on maksullinen päivitys. Jatketaanko kuitenkin\?";
"KajuLocale.kProceedButton" = "Jatketaan";
"KajuLocale.kProcessingFileMessage" = "Käsitellään tiedostoa…";
"KajuLocale.kQuitButton" = "Sulje ja asenna";
"KajuLocale.kReadyMessage" = "Valmiina asentamaan";
"KajuLocale.kReleaseNotesLabel" = "Julkaisutiedot:";
"KajuLocale.kRemindMeLaterButton" = "Muistuta myöhemmin";
"KajuLocale.kSecondaryNoticeMultiple" = "Sinulla on versio <<ThisVersion>> ja saatavilla on useita päivityksiä. Asennetaanko joku\?";
"KajuLocale.kSecondaryNoticeOne" = "Sinulla on versio <<ThisVersion>>. Haluatko asentaa version <<NewVersion>>\?";
"KajuLocale.kSkipVersionButton" = "Ohita versio";
"KajuLocale.kStopButton" = "Seis";
"KajuLocale.kThisApplication" = "tämä ohjelma";
"KajuLocale.kTimedOutMessage" = "Toiminto on aikakatkaistu.";
"KajuLocale.kTryAgainButton" = "Yritä uudelleen";
"KajuLocale.kTryLaterButton" = "Yritä myöhemmin";
"KajuLocale.kUse32bitLabel" = "Pysy 32-bittisessä";
"KajuLocale.kUse64bitLabel" = "Vaihda 64-bittiseen";
"KajuLocale.kVersionMustBeInFormReason" = "Version täytyy olla joku näistä";
"KajuLocale.kVersionsLabel" = "Saatavana versiot:";
"KajuLocale.kWindowTitle" = "Päivitys saatavilla";
"KajuException.kErrorCantFindLibsFolder" = "Tätä ohjelman kirjastotiedostokansiota ei löydy.";
"KajuException.kErrorImproperFunction" = "Tätä funktiota ei voi käyttää tällä alustalla.";
"KajuException.kErrorMissingUpdateURL" = "Päivitys-URL on kateissa.";
